/* 
Theme Name: GOsome 
Theme URI: https://gosome.fi
Description: GOsomen lapsiteema Elementorin Hello teemalle.
Author: GOsome
Author URI: https://gosome.fi
Template: hello-elementor
Version: 3.0.0
Text Domain: hello-elementor-child
License: GNU General Public License v3 or later.
License URI: https://www.gnu.org/licenses/gpl-3.0.html
*/

/* Template defaults */

@media all and (min-width: 1921px) {
  body {
    max-width: 1920px;
    margin: 0 auto;
  }
}

body {
  word-break: break-word;
}

a {
  color: inherit;
}

/* Tietosuojaseloste */

#gs-tietosuojaseloste h4 {
  margin-top: 40px;
}
